Frage Wie wichtig ist die Anpassung von Ubuntu an PC-Parameter?


Ich habe ein Projekt in Ubuntu und mein Thema ist "Skripts Ausführung im Terminal mit openmp". Ich konnte openmp nicht installieren, da meine Version von Ubuntu nicht mit meinen PC-Parametern übereinstimmte. Und jetzt kann ich keine Version von Ubuntu finden, die zu meinem DELL INSPIRON passt, Prozessor Pentium (R) Dual-Core-CPU T4500 @ 2.30GHz 2.30GHz, OS: 32 Bit usw. Obwohl ich die Schritte der Installation von openmp nicht kenne ???


0
2018-05-30 23:36


Ursprung


Sowohl 32-Bit- als auch 64-Bit-Versionen von Ubuntu funktionieren mit Ihrem PC. Bitte geben Sie die Probleme an, die bei der Installation von Ubuntu und / oder der Installation von openmp auftreten. - turbo
Nun, ich denke, ich habe nicht die richtigen Schritte zur Installation von openmp. huseyincakir.wordpress.com/2009/11/05/... Dies ist die Site, die ich benutze und mein System erkennt 'gcc' nicht - merjola
Welche Version von Ubuntu hast du? Können Sie bitte die Ausgabe von uname -a von Ihrem Terminal? - Andrejs Cainikovs
anita @ ubuntu: ~ $ sudo apt-get install build-essential libgomp1 Lesen von Paketlisten ... Fertig Erstellen von Abhängigkeitsstrukturen Lesen von Statusinformationen ... Fertig build-essential ist bereits die neueste Version. libgomp1 ist bereits die neueste Version. 0 aktualisiert, 0 neu installiert, 0 entfernt und 190 nicht aktualisiert. - merjola
na dann ist libgomp1 schon installiert. Von da an bist du alleine;) Ich habe keine Ahnung von openmp. - turbo


Antworten:


sudo apt-get install build-essential libgomp1 Wenn Sie Ihr Passwort eingeben und die Eingabetaste drücken, um die Installation zu bestätigen, sollten Sie Ihr Problem lösen. Beachten Sie, dass dies nur eine Bibliothek ist.


1
2018-05-31 17:38



Die Ausgabe ist: Linux ubuntu 3.2.0-23-generic # 36-Ubuntu SMP Di Apr 10 20:39:51 UTC 2012 x86_64 x86_64 x86_64 GNU / Linux - merjola
Ubuntu 12.04 LTS - merjola
das ist Menat für Andrejs Cainikovs, denke ich - turbo
Ja, es ist für Andrejs :) - merjola